/*
Theme Name:    Everybody Gardens Theme
Author:        Matt Fincher - 535media 
Author URI:    http://www.535mediallc.com/
Description:   Custom child theme for Everybody Gardens based on the Everybody Lives Well parent theme.
Template:      liveswell
Version:       1.0.0
License:       GNU General Public License v2 or later
License URI:   http://www.gnu.org/licenses/gpl-2.0.html
Tags:          one-column, two-columns, right-sidebar, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, flexible-header, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready, blog
Text Domain:   everybody-gardens

*/

/*************** BACKGROUND COLORS *********************/ 
a.btn-primary,
.blue,
.standout,
.navbar-toggler-icon,
#menu-your-life-categories li,
.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled,
ul.frm_pagination > li a,
ul.frm_pagination > li a:hover {
	background-color:#7bae37;
}
.navigation li a:hover, .navigation li.active a, ul.frm_pagination > li a, ul.frm_pagination > li.active a {
	background-color:#5f872b;
}
#menu-your-life-categories li:hover,
footer,
.navigation li a:hover,
.navigation li.active a,
a.btn-primary:hover,
ul.frm_pagination > li a:hover {
	background-color: #769f4c;
}

/*************** FONT COLORS *********************/ 
.main-color,
.red,
.post-details h2,
div.sailthru-signup-widget div.sailthru_form form.sailthru-add-subscriber-form span.input-group-btn button.btn.btn-reverse {
	color:#7bae37;
}

/*************** BORDER COLORS *********************/ 
a.btn-primary,
.navbar-toggler-icon,
#menu-your-life-categories li {
	border-color:#7bae37;
}

#menu-your-life-categories li:hover,
a.btn-primary:hover {
	border-color: #769f4c;
}

/*************** UGC *********************/
.page-template-page-yourlife .clickcase {
	margin-bottom: 20px;
	padding-right: 0;
}

.page-template-page-yourlife .post-inner {
	border: none;
    padding-bottom: 0;
    height: 330px;
    background-position: center center;
    background-size: cover;
}

.page-template-page-yourlife .post-inner .caption{
	bottom: 0;
    color: white;
    padding: 10px;
    position: absolute;
    width: calc(100% - 15px);
    background-color: rgba(47,47,47,0.79);
}
.page-template-page-yourlife .post-inner .caption a {
	color:white;
}


.hide-bullets {
    list-style:none;
    margin-left: -40px;
    margin-top:20px;
}

.thumbnail {
    padding: 0;
}

.carousel-inner>.item>img, .carousel-inner>.item>a>img {
    width: 100%;
}

